<STYLE type=text/css>
BODY {	
	FONT-SIZE: 12pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #000000; 
	FONT-FAMILY: Arial,Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none
}
TD {	
	FONT-SIZE: 11pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #000000; 
	FONT-FAMILY: Arial,Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none
}
TD.left_bar{	
	FONT-SIZE: 12pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #FFFFFF; BACKGROUND: #002299; POSITION: LEFT;
	FONT-FAMILY: Verdana,Arial,Helvetica; PADDING: 0 2mm 0 3mm;
	FONT-VARIANT: normal; TEXT-ALIGN: left; TEXT-DECORATION: none;
        Z-INDEX: 2;
}
TD.top_bar{	
	FONT-SIZE: 12pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #FFFFFF; BACKGROUND: #002299; POSITION: LEFT;
	FONT-FAMILY: Verdana,Arial,Helvetica; PADDING: 0 0mm 0 0mm;
	FONT-VARIANT: normal; TEXT-ALIGN: CENTER; TEXT-DECORATION: none;
        POSITION: RELATIVE; RIGHT: 30; BOTTOM: 2; HEIGHT: 100;
        Z-INDEX: 1;
}
TD.center_data{	
	FONT-SIZE: 12pt;
	line-height: 22px;
	FONT-WEIGHT: normal; FONT-STYLE: normal; 
	COLOR: #000000; BACKGROUND: #FFFFFF;
	FONT-FAMILY: Arial,Helvetica;
	PADDING: 0 2mm 0 3mm;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
TD.right_bar{	
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #FFFFFF; BACKGROUND: #002299; PADDING: 0 2mm 0 3mm;
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none
}
TD.fixed {	
	FONT-SIZE: 12pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #000000; 
	FONT-FAMILY: 'Courier New',Verdana,Arial,Helvetica; 
	FONT-VARIANT: normal; TEXT-DECORATION: none
}
TD.people {	
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; FONT-STYLE: normal;
	COLOR: #000000; BACKGROUND: #FFFFFF; 
        BORDER-STYLE: solid; BORDER-COLOR: #AAAAAA; BORDER-WIDTH: thin;
	FONT-FAMILY: Arial,Helvetica; PADDING: 2mm 3mm 2mm 3mm;
        VERTICAL-ALIGN: top;
	FONT-VARIANT: normal; TEXT-ALIGN: center; TEXT-DECORATION: none
}

HR {    
	COLOR: blue;
}

A {	
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial, Helvetica; FONT-VARIANT: normal; 
	TEXT-DECORATION: none
}

A.submenu {
        BORDER-WIDTH: 1px; BORDER-COLOR: #FFFFFF;
        BORDER-STYLE: solid; PADDING: 0 2mm 0 2mm;
	FONT-SIZE: 14px; FONT-WEIGHT: normal;
	COLOR: #000000; BACKGROUND: none; 
 	FONT-FAMILY: Arial, Verdana; 
	FONT-STYLE: normal;
	TEXT-DECORATION: none;

}
A.submenu:hover {
        BORDER-WIDTH: 1px; BORDER-COLOR: #000000;
        BORDER-STYLE: solid; PADDING: 0 2mm 0 2mm;
	FONT-SIZE: 14px; FONT-WEIGHT: normal;
	COLOR: #000000; BACKGROUND: #DDEEFF; 
	FONT-FAMILY: Arial, Verdana; 
	TEXT-DECORATION: none;
}
A.HEAD {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
	COLOR: #ffffff; 
 	FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.HEAD:hover {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
	COLOR: black; background-color: #fde3b2; 
 	FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
FONT.HEAD {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
	COLOR: #ffffff; 
 	FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.TXT {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
	COLOR: #000000; 
 	FONT-FAMILY: Verdana,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.TXT:hover {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
	COLOR: #c40c0c; 
 	FONT-FAMILY: Verdana,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
FONT.TXT {
	FONT-SIZE: 10pt; FONT-WEIGHT: bold; 
	COLOR: #000000; 
 	FONT-FAMILY: Verdana,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
FONT.bold {
	FONT-SIZE: 12pt; FONT-WEIGHT: bold; 
	COLOR: #000000;  
 	FONT-FAMILY: Verdana,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}

A.BOLD {
	FONT-SIZE: 12pt; FONT-WEIGHT: bold; 
 	FONT-FAMILY: Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; 
	/*TEXT-DECORATION: underline*/
	text-decoration: none;
}
FONT.BOLD {
	FONT-SIZE: 12pt; FONT-WEIGHT: bold; 
	COLOR: white; background-color: #2f5a84; 
 	FONT-FAMILY: Verdana,Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.LINK {
	FONT-SIZE: 11pt; FONT-WEIGHT: normal; 
	COLOR: #ffffff;  
 	FONT-FAMILY: Arial, Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.LINK:hover {
	FONT-SIZE: 11pt; FONT-WEIGHT: normal; 
	COLOR: #99bbff; 
 	FONT-FAMILY: Arial,Helvetica;
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: underline
}


	
A.MENU {	
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; 
	COLOR: #2f5a85; 
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.MENU:hover {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; 
	COLOR: #c40c0c; 
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.FOOTER {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; 
	COLOR: #ffffff;  
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.FOOTER:hover {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; 
	COLOR: #ffd71c;  
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
FONT.FOOTER {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; 
	COLOR: #ffffff;  
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}

INPUT {
	FONT-SIZE: 10pt; FONT-WEIGHT: normal; 
	COLOR: #000000;  
	FONT-FAMILY: Verdana,Arial,Helvetica; 
	FONT-STYLE: normal; FONT-VARIANT: normal; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 10px
}
OPTION {
	FONT-SIZE: 10pt
}
.single_frame {
        BORDER-WIDTH: 1px; BORDER-COLOR: #000000;
        BORDER-STYLE: groove;
	FONT-SIZE: 10px; FONT-WEIGHT: normal;
	COLOR: #1624dc; 
	FONT-FAMILY: Verdana, Arial, Helvetica;	
	TEXT-DECORATION: none; 
}
.litle {
	BORDER-TOP-WIDTH: 1px; BORDER-TOP-COLOR: #666666;
	BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #666666;
	BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #666666;	
	BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #666666
	FONT-SIZE: 10px; FONT-WEIGHT: normal;
	COLOR: #16246c; BACKGROUND-COLOR: #f2f5f7;
	FONT-FAMILY: verdana;	
	TEXT-DECORATION: none; 
}
.form {
	BORDER-TOP-WIDTH: 1px; BORDER-TOP-COLOR: #666666;
	BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #666666;
	BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #666666;	
	BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #666666
	FONT-SIZE: 10px; FONT-WEIGHT: normal;
	COLOR: #16246c; BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: verdana;	
	TEXT-DECORATION: none; 
}

.center {
        text-align: center;
}

.small {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; 
        FONT-STYLE: normal; 
        FONT-FAMILY: Verdana,Arial,Helvetica; 
        FONT-VARIANT: normal; TEXT-DECORATION: none
}

.authors {
	FONT-SIZE: 11pt;
	FONT-STYLE: italic; 
	FONT-WEIGHT: normal; 
	FONT-FAMILY: Arial, Helvetica; FONT-VARIANT: normal; 
	TEXT-DECORATION: none;
}

.italic {
	FONT-SIZE: 11pt;
	FONT-STYLE: italic; 
}

.pagename {
	FONT-FAMILY: 'courier new', 'courier';
	LETTER-SPACING: 2;
	FONT-SIZE: 30pt;
	FONT-WEIGHT: bold;
	COLOR: #0044AA;
	text-align: center;
}

.mainnamelarge {
	FONT-FAMILY: arial;
	FONT-SIZE: 25pt;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	text-align: center;

}
.mainnamesmall {
	FONT-FAMILY: arial;
	FONT-SIZE: 18pt;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	text-align: center;

}


FORM {
	DISPLAY: inline
}
HR {
	COLOR: #5168a0
}
</STYLE>
